## org.opengis.metadata.quality
Interface QuantitativeAttributeAccuracy

All Superinterfaces:
  Element, ThematicAccuracy

    @UML(identifier="DQ_QuantitativeAttributeAccuracy",
         specification=ISO_19115)
    public interface QuantitativeAttributeAccuracy

extends ThematicAccuracy

Accuracy of quantitative attributes.

Since:
  GeoAPI 2.0

Method Summary

Methods inherited from interface Element
`getDate, getDates, getEvaluationMethodDescription, getEvaluationMethodType, getEvaluationProcedure, getMeasureDescription, getMeasureIdentification, getNamesOfMeasure, getResult, getResults`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.